admins
cleanupage
dbcachesize
dbtmpdir
defaultacl
defaultmailboxquota
defaultmessagequota
defaultpartition
diskflushinterval
quotaenforcement
quotaexceededmsginterval
quotaexceededmsg;lang-es
quotaexceededmsg;lang-en
quotaexceededmsg;lang-de
quotaexceededmsg;lang-fr
quotaexceededmsg;lang-af
quotaexceededmsg;lang-ca
quotaexceededmsg;lang-nl
quotaexceededmsg;lang-da
quotaexceededmsg;lang-fi
quotaexceededmsg;lang-is
quotaexceededmsg;lang-it
quotaexceededmsg;lang-no
quotaexceededmsg;lang-pt
quotaexceededmsg;lang-sv
quotaexceededmsg;lang-ja
quotaexceededmsg;lang-ko
quotaexceededmsg;lang-ga
quotaexceededmsg;lang-gl
quotaexceededmsg;lang-zh-CN
quotaexceededmsg;lang-zh-TW
quotagraceperiod
quotanotification
quotawarn
serviceadmingroupdn
umask
local.schedule.expire
local.schedule.purge
